/* CSS file THILL-LOEHR */

#notreformulaire { 
	text-shadow:0 1px 0 #FFF;
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	background:#F9F9F9;
	padding:0px;
}

#formulairedecontact label { 
	cursor:pointer;
	padding-top : 10px;
	padding-bottom : 10px;
	margin:4px 0;
	display:flex;
	justify-content
}
#formulairedecontact div { 

	width: 100px;
}

#formulairedecontact input { 

	width: 250px;
}
#notreformulaire h1
{
	margin-bottom: 20px;
}

#map
{
	
	margin-top:60px;
}

/* GLOBAL */
body
{
        border-top:5px solid steelblue;
        background: white;
        font-family: 'Open Sans', sans-serif;
        color:#333333;
}

/* ---------- HEADER ---------- */

header
{
        position:relative;
        width:auto;
        max-width:900px;
        margin: 0 auto 20px auto;
}
header h1
{
        margin:10px 0 0 0;
        font-size:55px;
        /*color:black;*/
        color:steelblue;
        font-family: 'Baumans', cursive;
}

#multilingue
{
        font-family: 'Open Sans', sans-serif;
		font-size:14px;	
}

#multilingue ul li
{
		display : inline;
		display:block;
        float:right;
        padding:3px 5px;
		
}

#multilingue ul 
{
		list-style-type : none;
		
}
header p
{
        font-family: 'Open Sans', sans-serif;
        font-size:16px;
        /*color:black;*/
        color:steelblue;
        margin-left:12px;
}

nav
{
        position:absolute;
        right:0;
        bottom:0;
}
nav ul
{
        list-style:none;
}
nav ul li
{
        display:block;
        float:left;
        padding:3px 15px;
}
nav ul li a
{
        font-family: 'Open Sans', sans-serif;
        text-transform:uppercase;
        transition: all .25s ease;
}
nav ul li a:hover
{
        color:#E56038;
}

/* ---------- Menu Mobilphone ---------- */
.toggleMobile
{
        display: none;
}
#mobileMenu
{
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        display: none;     
}
#mobileMenu ul li
{
        display:block;
        background-color: steelblue;
        color: #fff;
        padding: 12px 0;
        letter-spacing: 0.1em;
        text-align: center;
        text-transform: uppercase;
        border-bottom: 1px solid #333333;
        
}

/* ---------- xxx ---------- */

.clear
{
        clear:both;
}
.hidden
{
        position:absolute;
        clip: rect(1px 1px 1px 1px); /* IE6 & 7 */
        clip: rect(1px, 1px, 1px, 1px);
        
}


/* ---------- Bande bleue ------------ */
#spacer
{
        width:auto;
        height:45px;
        background-color:steelblue;
        position:relative;
        font-family: 'Open Sans', sans-serif;
        color:#fff;
        font-size:18px;
}

#spacer p
{
        margin-top:10px;
        width:auto;
        position:absolute;
        left:50%;
        margin-left:-450px;
}
/*
#spacer .search
{
        margin-top:15px;
        width:auto;
        position:absolute;
        right:50%;
        margin-right:-480px;
}
*/





/*
input
{
        font-family: 'Open Sans', sans-serif;
        font-size:16px;
        padding: 7px;
        outline: 0;
        border:0;
        width:250px;
        background: #EBE8DE;
        border-radius:5px;
}
*/

/*
input[type=submit]
{
        width:auto;
        padding: 5px 18px;
        line-height:25px;
        text-shadow:none;
        cursor:pointer;
        box-shadow: none;
        background: #333333;
        color: #fff;
}
*/


p
{
        margin:5px 0;
        line-height:25px;
}

a
{
        text-decoration:none;
        color:inherit;
        transition: color .5s ease;
}

strong
{
        font-weight:bold;
}

figcaption
{
        line-height: 25px;
        font-size:14px;
        width:200px;
}

figcaption strong
{
        border-bottom: 1px solid #D6D0C1;
        padding-bottom:10px;
        margin: 10px 0;
        display:block;
}



/* hr
{
        background-color: #D6D0C1;
        border:0;
        height:1px;
        margin:20px 0;
} */






/* ---------- Articles ---------- */

#boxcontent
{
        width:auto;
        max-width:900px;
        margin:0 auto;
        padding:70px 0 45px 0;
}


#boxcontent article
{
        float:left;
        width:250px;
        margin-right:45px;
        font-size:14px;
        min-height: 400px;
        border-bottom-color: #cccccc;
        border-bottom-width: 1px;
        border-bottom-style: solid;
}


#boxcontent article h3
{
        font-family: 'Open Sans', sans-serif;
        font-size:20px;
        text-decoration: underline;
        text-decoration-style:solid;
        margin-top: 20px;
        margin-bottom:0px;
        margin-left:5px;
        height:60px;
}


#boxcontent article img
{
        float:top;
}
#boxcontent article p
{
        line-height:25px;
        font-family: 'Open Sans', sans-serif;
        margin-left:5px;
}

/* ---------- Actualité projets ---------- */
/* FOUR COLUMNS */
#four_columns, #text_columns
{
        line-height:25px;
        font-family: 'Open Sans', sans-serif;
        clear:both;
        width:auto;
        max-width:900px;
        margin:0 auto;
}

#four_columns figure
{
    margin:0;
    
}
#four_columns h2, #text_columns h3
{
        font-size:20px;
        border-bottom: 1px solid #D6D0C1;
        padding: 20px 0;
        margin-bottom: 20px;
}

#four_columns .img-item
{
        float:left;
        margin: auto;
        margin-right:25px;
}

#four_columns .img-item a
{
        position:relative;
        display:block;
}

.thumb-screen
{
        display:block;
        position:absolute;
        top:0;
        left:0;
        width:100%;
        height:133px;
        background: #000 url(img/zoom.png) center center no-repeat;
        z-index:99;
        opacity: 0;
        transition: opacity .5s ease;
}

.thumb-screen:hover
{
        opacity:0.5;
}

/* ---------- xxxx ---------- */

/* Configuration des images du slider */
#slider_content1, #slider_content2, #slider_content3
{
        line-height: 25px;
        font-family: 'Open Sans', sans-serif;
        width:350px;
        position:absolute;
        top:15%;
        left:15%;
        display:none;
        z-index:11;
}

#slider_content1 h3, #slider_content2 h3, #slider_content3 h3
{
        color:#EBE8DE;
        font-size:25px;
        font-weight:bold;
        margin-bottom:10px;
        background-color:#333333;
        padding:10px 15px;
        border-radius: 0px 0 0px 0;
        display:inline-block;
}

#slider_content1
{
        display:block;
}

#slider_content1 p, #slider_content2 p, #slider_content3 p
{
        margin:0 0 30px 0;
        color:#4a463b;
        background-color:#EBE8DE;
        padding:10px 15px;
        border-radius: 0px;
}


/* BUTTONS */
/*
.button
{
        padding:7px 14px;
        border: 1px solid #c3532e;
        background-image: linear-gradient(bottom, #E56038 0%, #ff8c66 100%);
        background-image: linear-gradient(to bottom, #ff8c66 0%, #E56038 100%);
        background-color: #eb653c;
        color: #EBE8DE;
        text-shadow: 1px 1px 0px #ff8155;
        text-decoration:none;
        border-radius:5px;
        box-shadow: 1px 1px 2px 1px rgba(0, 0, 0, 0.3);
}

.button:hover
{
        background:none #EBE8DE;
        border-color: #EBE8DE;
        text-shadow:none;
        color: #4A463B;
}

*/




/* TWO COLUMNS */

#text_columns article.column1, #text_columns .column2
{
        margin: 70px 0;
		margin-bottom:80px;
        font-size:14px;
        float:left;
        width:auto;
        max-width: 450px;
}

#text_columns .column2
{
        margin: 120px 0;
}

.row
{
        position:relative;
        margin: 40px 0 0 50px;
        float:right;
        width:350px;
}

.row img
{
        float:left;
}

.row p
{
        margin-left: 100px;
}

/*  .rocket, .clock
{
        top:0;
        left:0;
        position:absolute;
        height: 80px;
}

.rocket:hover
{
        opacity:0;
        transition: opacity 0.4s ease 0.2s;
        animation-name: stylie-transform-keyframes;
        animation-duration: 700ms;
        animation-delay: 0ms;
        animation-fill-mode: forwards;
        animation-timing-function: linear;
        animation-iteration-count: 1;
        transform-origin: 0 0;
}

.clock:hover
{
        animation-name: stylie-transform2-keyframes;
        animation-duration: 100ms;
        animation-delay: 0ms;
        animation-fill-mode: forwards;
        animation-timing-function: linear;
        animation-iteration-count: infinite;
        transform-origin: 0 0;
}  */



/* FOOTER */

footer
{       
        clear:both;
        background:steelblue;
}

footer section 
{
		display:flex;
		justify-content: space-between;	
}

footer .wrapper
{
        line-height:25px;
        margin: 0 auto;
        padding-top:0px;
        width:auto;
        max-width:900px;
        font-size:14px;
}

footer article
{
	clear:both;
	
	
}

footer .wrapper .column
{
        font-family: 'Open Sans', sans-serif;
        color:white;
        width:280px;
        margin-right:20px;
		float:left;
}


footer .wrapper .column.rightlist
{ 

		float:right;

}

footer .wrapper .column.rightlist ul li
{
        display:block;
        width:auto;
        margin-bottom:10px;
        align-content: center;     
}

footer .wrapper .column.rightlist ul li a span
{
        margin-left:95px;
        display:block;


}

footer .wrapper .column.rightlist ul li a img
{
        transition: border .25s ease;
        float:left;
		

}

footer .wrapper .column.rightlist ul li a img:hover
{
        border-color: #5e5e5e;

        
    
}

footer .wrapper .column h4
{
        font-size: 16px;
        color: #fff;
        border-bottom: 1px solid #444444;
        padding: 25px 0 10px 0;
        margin-bottom: 10px;

}

#copyright
{
	
        background: black;
        height:70px;
        width:100%;
		display:block;	
		
}

#copyright .wrapper
{
        font-family: 'Open Sans', sans-serif;
        padding-top:25px;
        color: #5e5e5e;
        font-size:14px;
        position:relative;

}

#copyright .wrapper .social
{
        position:absolute;
        right:0;
        top:25px;
				
}

#copyright .wrapper .social a
{
        transition: opacity .25s ease;
        opacity: 0.3;
        margin-left: 12px;
        display:block;
        float:left;
}
#copyright .wrapper .social a:hover
{
        opacity: 0.7;
}
#copyright .wrapper a
{
        color: #ABABAB;
}

#copyright .wrapper a:hover
{
        color: #fff;
}

/* SKIPLINK */
.go-top
{
        position: fixed;
        bottom: 2em;
        right: 2em;
        text-decoration: none;
        color: white;
        background-color: rgba(0, 0, 0, 0.3);
        font-size: 12px;
        padding: 1em;
        display: none;
}

.go-top:hover
{
        background-color: rgba(0, 0, 0, 0.6);
}


/* SLIDESHOW */
/* Prevent the slideshow from flashing on load */
.slidesjs-container
{
        border-top: 1px #d6d0c1 solid;
        opacity: 0.9;  /*-----------------------   Modif JL -----------------------*/
    
}
#slides
{
        display: none
        
        
}

/* Center the slideshow */
.container
{
        width:auto;
        margin: 0 auto;
        position:relative;
        
}

/* Show active item in the pagination */
.slidesjs-pagination .active
{
        color:red;
}

#slider_content1 p .responsive_button, #slider_content2 p .responsive_button, #slider_content3 p  .responsive_button
{
        display:none;
        color:#000;
}






#text_columns_xxx
{
        line-height:25px;
        font-family: 'Open Sans', sans-serif;
        clear:both;
        width:auto;
        max-width:900px;
        margin:0 auto;
}
#four_columns_xxx h2, #text_columns_xxx h3
{
        font-size:20px;
        border-bottom: 1px solid #D6D0C1;
        padding: 5px 0;
        margin-bottom: 10px;
}
#text_columns_xxx article.column1
{

		margin-bottom:70px;
		margin-right:150px;
        font-size:14px;
        float:left;
        width:auto;
        max-width: auto;
}

#text_columns_xxx article.column2
{
		margin-bottom:150px;

        font-size:14px;
        float:left;
        width:auto;
        max-width: auto;
}
#text_columns_xxx article.column2 h3
{

		border-bottom: none;

}
.un {
  list-style: square;
}
.un ul{
  padding-bottom : 10px;
  padding-top : 5px;


}

.deux {
  list-style: circle;
  padding-left: 15px;
}
/*/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

/* MEDIA QUERIES FOR A RESPONSIVE LAYOUT */

@media (max-width: 1215px)
{
        #slider_content1, #slider_content2, #slider_content3
        {
                width:auto;
                margin-right:50px;
        }
        #slider_content1 h2, #slider_content2 h2, #slider_content3 h2
        {
                font-size:18px;
        }
        #slider_content1 p, #slider_content2 p, #slider_content3 p
        {
                font-size:14px;
        }
        #slider_content1 p .responsive_button, #slider_content2 p .responsive_button, #slider_content3 p  .responsive_button
        {
                display:inline;
        }
        .container .button
        {
                display:none;
        }
}

@media (max-width: 915px)
{
        #boxcontent article
        {
                float: none;
                margin: 30px auto 0 auto;
                width: 60%;
        }
        #spacer
        {
                font-size:15px;
        }
        #spacer .search
        {
                margin-top:19px;
                margin-right:-385px;
        }
        #spacer p
        {
                margin-left:-370px;
        }
        input
        {
                padding:4px;
                font-size:14px;
        }
        input[type="submit"]
        {
                padding: 1px 14px;
        }
        #four_columns
        {
                width: 500px;
        }
        #four_columns .img-item:nth-of-type(3), #four_columns .img-item:nth-of-type(4)
        {
                margin-top: 25px;
        }
        #text_columns article.column1, #text_columns .column2
        {
                float:none;
                max-width: 500px;
                margin: 50px 30px 0 30px;
        }
        .column2 .row
        {
                float:none;
                margin:0 0 40px 50px;
        }
		footer .wrapper .column
		{
        font-family: 'Open Sans', sans-serif;
        color:white;
        width:280px;
        margin-right:20px;
		float:left;
		}
}

@media (max-width: 765px)
{
        .container
        {
                height:1px;
                top: -1500px;
        }
        header
        {
                height:120px;
        }
        header nav
        {
                right: auto;
                bottom: auto;
                left: 100%;
                top:100px;
                margin-left: -184px;
				padding-top: 10px;
        }
        #spacer
        {
                height:auto;
				padding-bottom:15px;
        }
        #spacer p
        {
                text-align:center;
                position:static;
                margin: 0 auto;
                padding:15px 0 7px 0;
        }
        #spacer .search
        {
                text-align:center;
                position:static;
                margin: 0 auto;
        }
		
		#boxcontent
	{
        width:auto;
        max-width:900px;
        margin:0 auto;
        padding-top: 0px;
	}
	footer .wrapper .column
		{
        font-family: 'Open Sans', sans-serif;
        color:white;
        width:280px;
        margin-right:20px;
		float:left;
		}
		
}

@media (max-width: 500px)
{
        header
        {
            margin-top: 80px;
            text-align: center;
        }        
        #spacer
        {
                height:auto;
                padding-bottom:15px;
        }
        #four_columns
        {
                width:auto;
        }
        #four_columns .img-item
        {
                width: 200px;
                float:none;
                margin: 25px auto 0 auto;
        }
        #four_columns h2
        {
                margin: 0 30px;
        }
        .column2 .row
        {
                margin: 0 0 40px 10px;
                width:auto;
        }
		/*
		footer .wrapper .column.rightlist
		{ 
			float:left;
			padding-top: 20px;
		}
*/

        input
        {
                width:auto;
        }
        #mobileMenu
        {
                display: block;
                z-index: 99;
        }
        .toggleMobile
        {
                position: fixed;
                top: 10px;
                left: 10px;
                display: block;
                width: 40px;
                height: 36px;
                cursor: pointer;
                z-index: 999;
        }
        .toggleMobile span.menu1, .toggleMobile span.menu2, .toggleMobile span.menu3
        {
                display: block;
                position: absolute;
                width: 40px;
                height: 8px;
                left: 0;
                background: #EDA28C;
                -webkit-transition: all 0.35s cubic-bezier(0.75, 0.25, 0.10, 0.95);
                transition: all 0.35s cubic-bezier(0.75, 0.25, 0.10, 0.95);
        }
        .toggleMobile span.menu1
        {
                top: 0;
        }
        .toggleMobile span.menu2
        {
                top: 14px;
        }
        .toggleMobile span.menu3
        {
                top: 28px;
        }
        .toggleMobile.active span.menu1
        {
                top: 14px;
                -webkit-transform: rotate(45deg);
                -moz-transform: rotate(45deg);
                -o-transform: rotate(45deg);
                -ms-transform: rotate(45deg);
                transform: rotate(45deg);
                -webkit-transition: all 0.35s cubic-bezier(0.75, 0.25, 0.10, 0.95);
                transition: all 0.5s cubic-bezier(0.75, 0.25, 0.10, 0.95);
        }
        .toggleMobile.active span.menu2
        {
                -webkit-transform: rotate(-45deg);
                -moz-transform: rotate(-45deg);
                -o-transform: rotate(-45deg);
                -ms-transform: rotate(-45deg);
                transform: rotate(-45deg);
                -webkit-transition: all 0.35s cubic-bezier(0.75, 0.25, 0.10, 0.95);
                transition: all 0.5s cubic-bezier(0.75, 0.25, 0.10, 0.95);
        }
        .toggleMobile.active span.menu3
        {
                opacity: 0;
                -webkit-transition: opacity 0.35s cubic-bezier(0.75, 0.25, 0.10, 0.95);
                transition: opacity 0.35s cubic-bezier(0.75, 0.25, 0.10, 0.95);
        }
        header nav
        {
                display:none;
        }
        header h1
        {
                font-size:40px;
        }
        header p
        {
                margin-left: 60px;
                font-size:14px;
        }
}

/* KEYFRAMES */

@keyframes stylie-transform-keyframes {
  0% {transform:translateX(30px) translateY(46px) rotate(0deg) translate(-50%, -50%);animation-timing-function: cubic-bezier(.25,.25,.75,.75);}
  100% {transform:translateX(260px) translateY(-150px) rotate(0deg) translate(-50%, -50%);}
}

@keyframes stylie-transform2-keyframes {
  0% {transform:translateX(40px) translateY(40px) rotate(0deg) translate(-50%, -50%);animation-timing-function: cubic-bezier(.25,.25,.75,.75);}
  100% {transform:translateX(50px) translateY(40px) rotate(0deg) translate(-50%, -50%);}
}